Bug 1732772 - Disperse volume : data corruption with ftruncate data in 4+2 config
Summary: Disperse volume : data corruption with ftruncate data in 4+2 config
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: disperse
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: RHGS 3.4.z Async Update
Assignee: Ashish Pandey
QA Contact: nchilaka
URL:
Whiteboard:
Depends On: 1727081 1739424 1739449 1805051 1805054 1805056
Blocks: 1730914 1732792
TreeView+ depends on / blocked
 
Reported: 2019-07-24 10:28 UTC by Ashish Pandey
Modified: 2020-02-20 07:43 UTC (History)
12 users (show)

Fixed In Version: glusterfs-3.12.2-47.4
Doc Type: No Doc Update
Doc Text:
Clone Of: 1727081
: 1732792 (view as bug list)
Environment:
Last Closed: 2019-08-16 11:04:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2514 None None None 2019-08-16 11:04:45 UTC

Comment 12 errata-xmlrpc 2019-08-16 11:04:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2514


Note You need to log in before you can comment on or make changes to this bug.